Subject: Re: Building a Brick Forge -- A hood needed?

From: [email-masked]
Date: Tue, 7 May 1996 22:51:41 -0400

In a message dated 96-05-06 18:23:45 EDT, you write:

>>There is a very specific ratio of the size of the flue to the opening of
the
>>flue at the forge.  If memory serves me right the opening cannot be larger
>>that 1 1/2 times the flue cross section size.  Any larger and it will not
>>draw the smoke sideways off the fire.
>
>Besides this ratio, the absolute size of the flue is important.  Too small,
>and you can't get the volume of smoke up the chimney.  Too large, and the
>smoke cools off to much on its way up, or doesn't fill the chimney
>completely.  Either way, you end up with a smoky forge.  We've got brick
>forges where I work, and the 8x8 flues in these seem to work OK for most
size
>fires.  
>
>We do still have a leakage problem that we're trying to fix with good hood
>design.  Any suggestions?
>
>Pete Engle
>
>

Pete, Dave  et al..

You're probably correct on the size of the flue and the height of the chimney
being important.  But, if you, Pete, have to use a hood on the 8" x 8" flue
that you mention, it may be too small.  The forges that we built don't have a
hood and they draw the smoke sideways off the fire.  You do have to heat the
flue first before lighting the fire.  I recollect that our flue may have been
10' x 10."  If anyone is in need of knowing, I can contact Ashokan and have
one of our guys measure it.  Actually, I think there is a hammer-in there
this coming (or maybe just past) weekend.  If anyone is going and can measure
the flue and opening in the old blacksmith shop and post it, it would
probably be appreciated by anyone building a brick forge.

Rgds.

Kent   :o)
[email-masked]